/**

\page @ARMARX_PROJECT_NAME@-Overview Package Overviews

ArmarX consists of several packages in a tree like structure.
Each package (except the ArmarXCore) depends on a number of other ArmarX packages.
Below you find the links to all the default ArmarX packages.

List of package specific Overview pages
@OverviewList@

*/
